BODY{BACKGROUND-IMAGE: url('images/Tartan.gif'); BACKGROUND-COLOR: #FFFFFF;MARGIN: 20px;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Trebuchet MS, Verdana, Sans-Serif;}
.rss-box-1796136589
{ background-color: White; width: 128px; margin: 0px; padding: 1px; border: solid 1px Yellow }
.rss-box-1796136589 p.rss-title { margin: 0px; margin-bottom:5px; padding: 0px;}
.rss-box-1796136589 .rss-title a
{ font-size: 12pt; font-family: Arial; background-color: White; color: Black; font-weight: bold; text-decoration: none; font-style: normal; margin: 0px; padding: 0px; }
.rss-box-1796136589 .rss-title a:visited
{ color: Black}
.rss-box-1796136589 .rss-title a:hover
{ color: Black}
.rss-box-1796136589 .rss-items { list-style:none outside; margin:0px; padding: 0px }
.rss-box-1796136589 .rss-item
{ background-color: White; margin: 0px; padding: 0; margin-bottom:5px }
.rss-box-1796136589 .rss-item-desc
{ font-size: 9pt; font-family: Arial; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 5px; padding: 0px; }
.rss-box-1796136589 .rss-title-desc
{ font-size: 9pt; font-family: Arial; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 50pxpx; padding: 0px; }
.rss-box-1796136589 .rss-item a
{ font-size: 10pt; font-family: Arial; background-color: White; color: #000099; font-weight: bold; text-decoration: underline; font-style: normal }
.rss-box-1796136589 .rss-item a:visited
{ color: #000099}
.rss-box-1796136589 .rss-item a:hover
{ color: Purple}
.rss-box-1796136589 .rss-date
{ font-size: 8pt; font-family: Arial; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: italic }

.forme8a01da6-22a5-4389-9b25-2a7ca1bf2ee1 {
	width:430px;
	padding:0;
}
.forme8a01da6-22a5-4389-9b25-2a7ca1bf2ee1 .top {
	background:url('images/e8a01da6-22a5-4389-9b25-2a7ca1bf2ee1top.png');
	height:22px;
}
.forme8a01da6-22a5-4389-9b25-2a7ca1bf2ee1 .mid {
	background:url('images/e8a01da6-22a5-4389-9b25-2a7ca1bf2ee1mid.png');
}
.forme8a01da6-22a5-4389-9b25-2a7ca1bf2ee1 .mid table {
	margin:0 auto;
}
.forme8a01da6-22a5-4389-9b25-2a7ca1bf2ee1 .bottom {
	height:29px;
	background:url('images/e8a01da6-22a5-4389-9b25-2a7ca1bf2ee1bottom.png');
}

.forme8a01da6-22a5-4389-9b25-2a7ca1bf2ee1 .txtforminput {
	background:url('images/e8a01da6-22a5-4389-9b25-2a7ca1bf2ee1input_background.jpg');
}
.forme8a01da6-22a5-4389-9b25-2a7ca1bf2ee1 .mid form {
	float:right;
	width:250px;
	margin-right:10px;
}

.forme8a01da6-22a5-4389-9b25-2a7ca1bf2ee1 form div {
	padding:10px 0;
}


.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	
	
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
	.clearfix {display:block;}
/* End hide from IE Mac */
.titlee8a01da6-22a5-4389-9b25-2a7ca1bf2ee1{FONT-WEIGHT:bold; FONT-SIZE: 14pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: underline; TEXT-ALIGN: Left; }
.bodye8a01da6-22a5-4389-9b25-2a7ca1bf2ee1{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labele8a01da6-22a5-4389-9b25-2a7ca1bf2ee1{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inpute8a01da6-22a5-4389-9b25-2a7ca1bf2ee1 {width: 170px; border: solid 1px #DDDDDD }

.formf34d4cc7c-d4c1-4f61-a269-105436df030f {
	width:430px;
	padding:0;
}
.formf34d4cc7c-d4c1-4f61-a269-105436df030f .top {
	background:url('images/f34d4cc7c-d4c1-4f61-a269-105436df030ftop.png');
	height:22px;
}
.formf34d4cc7c-d4c1-4f61-a269-105436df030f .mid {
	background:url('images/f34d4cc7c-d4c1-4f61-a269-105436df030fmid.png');
}
.formf34d4cc7c-d4c1-4f61-a269-105436df030f .mid table {
	margin:0 auto;
}
.formf34d4cc7c-d4c1-4f61-a269-105436df030f .bottom {
	height:29px;
	background:url('images/f34d4cc7c-d4c1-4f61-a269-105436df030fbottom.png');
}

.formf34d4cc7c-d4c1-4f61-a269-105436df030f .txtforminput {
	background:url('images/f34d4cc7c-d4c1-4f61-a269-105436df030finput_background.jpg');
}
.formf34d4cc7c-d4c1-4f61-a269-105436df030f .mid form {
	float:right;
	width:250px;
	margin-right:10px;
}

.formf34d4cc7c-d4c1-4f61-a269-105436df030f form div {
	padding:10px 0;
}


.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	
	
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
	.clearfix {display:block;}
/* End hide from IE Mac */
.titlef34d4cc7c-d4c1-4f61-a269-105436df030f{FONT-WEIGHT:bold; FONT-SIZE: 11pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: underline; TEXT-ALIGN: Left; }
.bodyf34d4cc7c-d4c1-4f61-a269-105436df030f{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelf34d4cc7c-d4c1-4f61-a269-105436df030f{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputf34d4cc7c-d4c1-4f61-a269-105436df030f {width: 170px; border: solid 1px #DDDDDD }

table.mainf4f34ad9f-671a-4461-8ca4-8c80057d830b{
	
	border-collapse: collapse;
	border:0px;

}

td.centref4f34ad9f-671a-4461-8ca4-8c80057d830b {
background-color:#FFFFD4;
padding:5px;
}
td.tlf4f34ad9f-671a-4461-8ca4-8c80057d830b { 
	border:0px;
	background-image:url('images/f4f34ad9f-671a-4461-8ca4-8c80057d830btl.gif'); 
	width:1px;
	height:1px;
	padding:0px;
	
}
td.leftf4f34ad9f-671a-4461-8ca4-8c80057d830b { 
	border:0px;
	background-image:url('images/f4f34ad9f-671a-4461-8ca4-8c80057d830bl.gif'); 
	width:1px;
	padding:0px;
	 
}
td.blf4f34ad9f-671a-4461-8ca4-8c80057d830b	{ 
	border:0px;
	background-image:url('images/f4f34ad9f-671a-4461-8ca4-8c80057d830bbl.gif');
	width:1px;
	height:1px;
 	padding:0px;
}


td.topf4f34ad9f-671a-4461-8ca4-8c80057d830b { 
	border:0px;
	background-image:url('images/f4f34ad9f-671a-4461-8ca4-8c80057d830bt.gif');
	height:1px;
	padding:0px;
		
}
td.trf4f34ad9f-671a-4461-8ca4-8c80057d830b {
	border:0px;
	background-image:url('images/f4f34ad9f-671a-4461-8ca4-8c80057d830btr.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.rightf4f34ad9f-671a-4461-8ca4-8c80057d830b { 
	border:0px;
	background-image:url('images/f4f34ad9f-671a-4461-8ca4-8c80057d830br.gif'); 
	width:1px;
	padding:0px;
}

td.brf4f34ad9f-671a-4461-8ca4-8c80057d830b { 
border:0px;
	background-image:url('images/f4f34ad9f-671a-4461-8ca4-8c80057d830bbr.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.bottomf4f34ad9f-671a-4461-8ca4-8c80057d830b  { 
	border:0px;
	background-image:url('images/f4f34ad9f-671a-4461-8ca4-8c80057d830bb.gif'); 
	height:1px;
	padding:0px;
}

.titlef4f34ad9f-671a-4461-8ca4-8c80057d830b{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: DarkBlue; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf4f34ad9f-671a-4461-8ca4-8c80057d830b{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Blue; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.labelf4f34ad9f-671a-4461-8ca4-8c80057d830b{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none}
.linef4f34ad9f-671a-4461-8ca4-8c80057d830b{width: 100%; color: Black; height: 1px; }
.inputf4f34ad9f-671a-4461-8ca4-8c80057d830b {width: 170px; border: solid 1px Black }
.buttonf4f34ad9f-671a-4461-8ca4-8c80057d830b { background-color: Yellow; border: solid 1px Blue; color: Black; font-family: Arial; font-size: 12pt; font-weight: normal; font-style: normal; text-decoration: none }

.formf2050d175-5fde-45fc-ac55-359573236b67 {
	width:430px;
	padding:0;
}
.formf2050d175-5fde-45fc-ac55-359573236b67 .top {
	background:url('images/f2050d175-5fde-45fc-ac55-359573236b67top.png');
	height:22px;
}
.formf2050d175-5fde-45fc-ac55-359573236b67 .mid {
	background:url('images/f2050d175-5fde-45fc-ac55-359573236b67mid.png');
}
.formf2050d175-5fde-45fc-ac55-359573236b67 .mid table {
	margin:0 auto;
}
.formf2050d175-5fde-45fc-ac55-359573236b67 .bottom {
	height:29px;
	background:url('images/f2050d175-5fde-45fc-ac55-359573236b67bottom.png');
}

.formf2050d175-5fde-45fc-ac55-359573236b67 .txtforminput {
	background:url('images/f2050d175-5fde-45fc-ac55-359573236b67input_background.jpg');
}
.formf2050d175-5fde-45fc-ac55-359573236b67 .mid form {
	float:right;
	width:250px;
	margin-right:10px;
}

.formf2050d175-5fde-45fc-ac55-359573236b67 form div {
	padding:10px 0;
}


.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	
	
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
	.clearfix {display:block;}
/* End hide from IE Mac */
.titlef2050d175-5fde-45fc-ac55-359573236b67{FONT-WEIGHT:bold; FONT-SIZE: 14pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: underline; TEXT-ALIGN: Center; }
.bodyf2050d175-5fde-45fc-ac55-359573236b67{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.labelf2050d175-5fde-45fc-ac55-359573236b67{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputf2050d175-5fde-45fc-ac55-359573236b67 {width: 170px; border: solid 1px #DDDDDD }

table.mainf5be041d9-4024-4dfb-89b2-fb0d50dc524f{
	
	border-collapse: collapse;
	border:0px;
}

td.centref5be041d9-4024-4dfb-89b2-fb0d50dc524f {
padding:5px;
background-color:Beige
}

td.tlf5be041d9-4024-4dfb-89b2-fb0d50dc524f { 
	border:0px;
	background-image:url('images/f5be041d9-4024-4dfb-89b2-fb0d50dc524ftl.gif'); 
	width:13px;
	height:17px;
	padding:0px;
	
}
td.leftf5be041d9-4024-4dfb-89b2-fb0d50dc524f { 
	border:0px;
	background-image:url('images/f5be041d9-4024-4dfb-89b2-fb0d50dc524fl.gif'); 
	width:13px;
	padding:0px;
	 
}
td.blf5be041d9-4024-4dfb-89b2-fb0d50dc524f	{ 
	border:0px;
	background-image:url('images/f5be041d9-4024-4dfb-89b2-fb0d50dc524fbl.gif');
	width:13px;
	height:17px;
 	padding:0px;
}


td.topf5be041d9-4024-4dfb-89b2-fb0d50dc524f { 
	border:0px;
	background-image:url('images/f5be041d9-4024-4dfb-89b2-fb0d50dc524ft.gif');
	height:17px;
	padding:4px 0px 0px 0px;
		
}
td.trf5be041d9-4024-4dfb-89b2-fb0d50dc524f {
	border:0px;
	background-image:url('images/f5be041d9-4024-4dfb-89b2-fb0d50dc524ftr.gif'); 
	width:19px;
	height:17px;
	padding:0px;
}
td.rightf5be041d9-4024-4dfb-89b2-fb0d50dc524f { 
	border:0px;
	background-image:url('images/f5be041d9-4024-4dfb-89b2-fb0d50dc524fr.gif'); 
	width:19px;
	padding:0px;
}

td.brf5be041d9-4024-4dfb-89b2-fb0d50dc524f { 
border:0px;
	background-image:url('images/f5be041d9-4024-4dfb-89b2-fb0d50dc524fbr.gif'); 
	width:19px;
	height:17px;
	padding:0px;
}
td.bottomf5be041d9-4024-4dfb-89b2-fb0d50dc524f  { 
	border:0px;
	background-image:url('images/f5be041d9-4024-4dfb-89b2-fb0d50dc524fb.gif'); 
	height:17px;
	padding:0px;
}

.titlef5be041d9-4024-4dfb-89b2-fb0d50dc524f{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf5be041d9-4024-4dfb-89b2-fb0d50dc524f{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.labelf5be041d9-4024-4dfb-89b2-fb0d50dc524f{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.linef5be041d9-4024-4dfb-89b2-fb0d50dc524f{width: 100%; color: #BFBFBF; height: 1px; }
.inputf5be041d9-4024-4dfb-89b2-fb0d50dc524f {width: 170px; border: solid 1px #9F9F9F }

.formb206353c-c599-4d36-81ce-9870e782e954 {
	width:430px;
	padding:0;
}
.formb206353c-c599-4d36-81ce-9870e782e954 .top {
	background:url('images/b206353c-c599-4d36-81ce-9870e782e954top.png');
	height:22px;
}
.formb206353c-c599-4d36-81ce-9870e782e954 .mid {
	background:url('images/b206353c-c599-4d36-81ce-9870e782e954mid.png');
}
.formb206353c-c599-4d36-81ce-9870e782e954 .mid table {
	margin:0 auto;
}
.formb206353c-c599-4d36-81ce-9870e782e954 .bottom {
	height:29px;
	background:url('images/b206353c-c599-4d36-81ce-9870e782e954bottom.png');
}

.formb206353c-c599-4d36-81ce-9870e782e954 .txtforminput {
	background:url('images/b206353c-c599-4d36-81ce-9870e782e954input_background.jpg');
}
.formb206353c-c599-4d36-81ce-9870e782e954 .mid form {
	float:right;
	width:250px;
	margin-right:10px;
}

.formb206353c-c599-4d36-81ce-9870e782e954 form div {
	padding:10px 0;
}

.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
	.clearfix {display:block;}
/* End hide from IE Mac */
.titleb206353c-c599-4d36-81ce-9870e782e954{FONT-WEIGHT:bold; FONT-SIZE: 14pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: underline; TEXT-ALIGN: Center; }
.bodyb206353c-c599-4d36-81ce-9870e782e954{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelb206353c-c599-4d36-81ce-9870e782e954{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputb206353c-c599-4d36-81ce-9870e782e954 {width: 170px; border: solid 1px #DDDDDD }

table.mainf35f57c9e-fda6-4df3-997e-96845b6a05a8{
	
	border-collapse: collapse;
	border:0px;
}

td.centref35f57c9e-fda6-4df3-997e-96845b6a05a8 {
background-color:DarkSlateGray
}
td.tlf35f57c9e-fda6-4df3-997e-96845b6a05a8 { 
	border:0px;
	background-image:url('images/f35f57c9e-fda6-4df3-997e-96845b6a05a8tl.gif'); 
	width:16px;
	height:15px;
	padding:0px;
	
}
td.leftf35f57c9e-fda6-4df3-997e-96845b6a05a8 { 
	border:0px;
	background-image:url('images/f35f57c9e-fda6-4df3-997e-96845b6a05a8l.gif'); 
	width:15px;
	padding:0px;
	 
}
td.blf35f57c9e-fda6-4df3-997e-96845b6a05a8	{ 
	border:0px;
	background-image:url('images/f35f57c9e-fda6-4df3-997e-96845b6a05a8bl.gif');
	width:16px;
	height:15px;
 	padding:0px;
}


td.topf35f57c9e-fda6-4df3-997e-96845b6a05a8 { 
	border:0px;
	background-image:url('images/f35f57c9e-fda6-4df3-997e-96845b6a05a8t.gif');
	height:15px;
	padding:0px;
		
}
td.trf35f57c9e-fda6-4df3-997e-96845b6a05a8 {
	border:0px;
	background-image:url('images/f35f57c9e-fda6-4df3-997e-96845b6a05a8tr.gif'); 
	width:16px;
	height:15px;
	padding:0px;
}
td.rightf35f57c9e-fda6-4df3-997e-96845b6a05a8 { 
	border:0px;
	background-image:url('images/f35f57c9e-fda6-4df3-997e-96845b6a05a8r.gif'); 
	width:16px;
	padding:0px;
}

td.brf35f57c9e-fda6-4df3-997e-96845b6a05a8 { 
border:0px;
	background-image:url('images/f35f57c9e-fda6-4df3-997e-96845b6a05a8br.gif'); 
	width:16px;
	height:15px;
	padding:0px;
}
td.bottomf35f57c9e-fda6-4df3-997e-96845b6a05a8  { 
	border:0px;
	background-image:url('images/f35f57c9e-fda6-4df3-997e-96845b6a05a8b.gif'); 
	height:15px;
	padding:0px;
}

.titlef35f57c9e-fda6-4df3-997e-96845b6a05a8{FONT-WEIGHT:bold; FONT-SIZE: 8pt; COLOR: Red; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf35f57c9e-fda6-4df3-997e-96845b6a05a8{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelf35f57c9e-fda6-4df3-997e-96845b6a05a8{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none}
.linef35f57c9e-fda6-4df3-997e-96845b6a05a8{width: 100%; color: Black; height: 1px; }
.inputf35f57c9e-fda6-4df3-997e-96845b6a05a8 {width: 50px; border: solid 1px Black }
.buttonf35f57c9e-fda6-4df3-997e-96845b6a05a8 { background-color: Yellow; border: solid 1px Black; color: Black; font-family: Arial; font-size: 8pt; font-weight: normal; font-style: normal; text-decoration: none }

.formfa10069d-5b43-49c1-9724-20662a97d10a {
	width:430px;
	padding:0;
}
.formfa10069d-5b43-49c1-9724-20662a97d10a .top {
	background:url('images/fa10069d-5b43-49c1-9724-20662a97d10atop.png');
	height:22px;
}
.formfa10069d-5b43-49c1-9724-20662a97d10a .mid {
	background:url('images/fa10069d-5b43-49c1-9724-20662a97d10amid.png');
}
.formfa10069d-5b43-49c1-9724-20662a97d10a .mid table {
	margin:0 auto;
}
.formfa10069d-5b43-49c1-9724-20662a97d10a .bottom {
	height:29px;
	background:url('images/fa10069d-5b43-49c1-9724-20662a97d10abottom.png');
}

.formfa10069d-5b43-49c1-9724-20662a97d10a .txtforminput {
	background:url('images/fa10069d-5b43-49c1-9724-20662a97d10ainput_background.jpg');
}
.formfa10069d-5b43-49c1-9724-20662a97d10a .mid form {
	float:right;
	width:250px;
	margin-right:10px;
}

.formfa10069d-5b43-49c1-9724-20662a97d10a form div {
	padding:10px 0;
}

.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
	.clearfix {display:block;}
/* End hide from IE Mac */
.titlefa10069d-5b43-49c1-9724-20662a97d10a{FONT-WEIGHT:bold; FONT-SIZE: 14pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: underline; TEXT-ALIGN: Center; }
.bodyfa10069d-5b43-49c1-9724-20662a97d10a{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }
.labelfa10069d-5b43-49c1-9724-20662a97d10a{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputfa10069d-5b43-49c1-9724-20662a97d10a {width: 170px; border: solid 1px #DDDDDD }

.formf360fff29-83ce-44fb-bc2b-d0c4f3f09891 {
	width:430px;
	padding:0;
}
.formf360fff29-83ce-44fb-bc2b-d0c4f3f09891 .top {
	background:url('images/f360fff29-83ce-44fb-bc2b-d0c4f3f09891top.png');
	height:22px;
}
.formf360fff29-83ce-44fb-bc2b-d0c4f3f09891 .mid {
	background:url('images/f360fff29-83ce-44fb-bc2b-d0c4f3f09891mid.png');
}
.formf360fff29-83ce-44fb-bc2b-d0c4f3f09891 .mid table {
	margin:0 auto;
}
.formf360fff29-83ce-44fb-bc2b-d0c4f3f09891 .bottom {
	height:29px;
	background:url('images/f360fff29-83ce-44fb-bc2b-d0c4f3f09891bottom.png');
}

.formf360fff29-83ce-44fb-bc2b-d0c4f3f09891 .txtforminput {
	background:url('images/f360fff29-83ce-44fb-bc2b-d0c4f3f09891input_background.jpg');
}
.formf360fff29-83ce-44fb-bc2b-d0c4f3f09891 .mid form {
	float:right;
	width:250px;
	margin-right:10px;
}

.formf360fff29-83ce-44fb-bc2b-d0c4f3f09891 form div {
	padding:10px 0;
}


.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	
	
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
	.clearfix {display:block;}
/* End hide from IE Mac */
.titlef360fff29-83ce-44fb-bc2b-d0c4f3f09891{FONT-WEIGHT:bold; FONT-SIZE: 14pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: underline; TEXT-ALIGN: Center; }
.bodyf360fff29-83ce-44fb-bc2b-d0c4f3f09891{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelf360fff29-83ce-44fb-bc2b-d0c4f3f09891{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputf360fff29-83ce-44fb-bc2b-d0c4f3f09891 {width: 170px; border: solid 1px #DDDDDD }

.formf13118a9-085f-471e-8e01-7ab533361e24 {
	width:430px;
	padding:0;
}
.formf13118a9-085f-471e-8e01-7ab533361e24 .top {
	background:url('images/f13118a9-085f-471e-8e01-7ab533361e24top.png');
	height:22px;
}
.formf13118a9-085f-471e-8e01-7ab533361e24 .mid {
	background:url('images/f13118a9-085f-471e-8e01-7ab533361e24mid.png');
}
.formf13118a9-085f-471e-8e01-7ab533361e24 .mid table {
	margin:0 auto;
}
.formf13118a9-085f-471e-8e01-7ab533361e24 .bottom {
	height:29px;
	background:url('images/f13118a9-085f-471e-8e01-7ab533361e24bottom.png');
}

.formf13118a9-085f-471e-8e01-7ab533361e24 .txtforminput {
	background:url('images/f13118a9-085f-471e-8e01-7ab533361e24input_background.jpg');
}
.formf13118a9-085f-471e-8e01-7ab533361e24 .mid form {
	float:right;
	width:250px;
	margin-right:10px;
}

.formf13118a9-085f-471e-8e01-7ab533361e24 form div {
	padding:10px 0;
}


.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	
	
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
	.clearfix {display:block;}
/* End hide from IE Mac */
.titlef13118a9-085f-471e-8e01-7ab533361e24{FONT-WEIGHT:bold; FONT-SIZE: 14pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: underline; TEXT-ALIGN: Center; }
.bodyf13118a9-085f-471e-8e01-7ab533361e24{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.labelf13118a9-085f-471e-8e01-7ab533361e24{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputf13118a9-085f-471e-8e01-7ab533361e24 {width: 170px; border: solid 1px #DDDDDD }

.borderd362a51d-207e-4784-b2c7-9fb161d8e450 { background-color: White; width: 200px; border: solid 1px Black}
.cell1d362a51d-207e-4784-b2c7-9fb161d8e450 { padding: 0px 5px 5px 5px; width:100% }
.cell2d362a51d-207e-4784-b2c7-9fb161d8e450 { padding: 0px 5px 5px 0px}
.labeld362a51d-207e-4784-b2c7-9fb161d8e450{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }

.inputd362a51d-207e-4784-b2c7-9fb161d8e450 { border: solid 1px Black; width:100% }
.buttond362a51d-207e-4784-b2c7-9fb161d8e450 { background-color: Silver; border: solid 1px Black; color: Black; font-family: Arial; font-size: 12pt; font-weight: normal; font-style: normal; text-decoration: none }
.headd362a51d-207e-4784-b2c7-9fb161d8e450{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
div.resultd362a51d-207e-4784-b2c7-9fb161d8e450 { margin-top:0px; }
div.resultspaged362a51d-207e-4784-b2c7-9fb161d8e450 { overflow:hidden; }
.resultd362a51d-207e-4784-b2c7-9fb161d8e450{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Blue; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.resultd362a51d-207e-4784-b2c7-9fb161d8e450:hover{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.descd362a51d-207e-4784-b2c7-9fb161d8e450{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.urld362a51d-207e-4784-b2c7-9fb161d8e450{FONT-WEIGHT:normal; FONT-SIZE: 9pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; MARGIN-BOTTOM: 0px}
.paged362a51d-207e-4784-b2c7-9fb161d8e450{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.paged362a51d-207e-4784-b2c7-9fb161d8e450 a{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.paged362a51d-207e-4784-b2c7-9fb161d8e450 a:hover{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Red; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }

.ulxsptagcloud { 
list-style-type:none;
padding:0px;
margin:0px;
text-align:center;
}
.ulxsptagcloud a { 
font-family:verdana;
color:blue;
text-decoration:none;
}
.ulxsptagcloud a:hover { 
font-family:verdana;
text-decoration:underline;
}
.ulxsptagcloud li { 
display:inline;
margin-left:1px;
margin-right:1px;
}

.ulxsptaglinks { 
list-style-type:none;
padding-left:0px;
margin-left:0px;
padding-right:0px;
margin-right:0px;
}
.ulxsptaglinks a{ 
}
.ulxsptaglinks .tagcloudtitle{ 
}
.ulxsptaglinks .tagcloudtitle a{ 
color:blue;
font-family:verdana;
font-size:12pt;
}
.ulxsptaglinks .tagclouddesc{ 
font-size:10pt;
color:black;
font-family:verdana;
}
.ulxsptaglinks .tagcloudurl{ 
font-size:10pt;
color:green;
font-family:verdana;
}
.spanxsptaglist { 
font-size:8pt;
font-family:Verdana;
}
.spanxsptaglist a{ 
font-size:8pt;
font-family:Verdana;
}

a.class1:link {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
a.class1:visited {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
a.class1:hover {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
li.class1 {display:list-item; color:black; margin-bottom:5}
div.class1 {font-family:Verdana; font-size:10pt;color:Black;text-decoration:none;}

